body { -webkit-text-size-adjust: 100%;}

/* ---------------------------------------------------------------------------------------------------   

　#header

   --------------------------------------------------------------------------------------------------- */

#header {background: transparent;  -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#header.fixed { background: #fefefe;}

#header h1.logo a {background: url("../images/common/logo2020_hover.png") center center no-repeat; background-size:115px 29px;}
#header h1.logo a:before {background: url("../images/common/logo2020.png") center center no-repeat; background-size:115px 29px;}
#header h1.logo a:after {background: #fefefe;}

#header.fixed h1.logo a {background: url("../images/common/logo2020.png") center center no-repeat; background-size:115px 29px;}
#header.fixed h1.logo a:before {background: url("../images/common/logo2020_hover.png") center center no-repeat; background-size:115px 29px;}
#header.fixed h1.logo a:after {background: #111;}

#header .sf-menu { color: #fefefe;}
#header.fixed .sf-menu { color: #111;}
#header .sf-mega {color: #111;}
.sf-menu li a:before { border-color: #fefefe; }
#header.fixed .sf-menu li a:before { border-color: #111;  }

#header .navArea ul.list_series li{ color: #111;}
#header .navSubArea .sf-inset li{ color: #111;}
#header .langArea .sf-menu li ul li{ color: #111;}

@media only screen and (max-width: 960px) {
#header { background: #fefefe; }
#header h1.logo a { background: url("../images/common/logo2020.png") center center no-repeat;background-size:115px 29px;}
#header h1.logo a:before { background: url("../images/common/logo2020_hover.png") center center no-repeat;background-size:115px 29px; }
#header h1.logo a:hover:before { opacity: 1; }
#header h1.logo a:after { background: #111;}
}





/* ---------------------------------------------------------------------------------------------------   

　 .headline_lp

   --------------------------------------------------------------------------------------------------- */

.headline_lp { margin-bottom: 70px;}
.headline_lp .t_ttl_cat {font-size: 20px; font-weight: 600;letter-spacing: 0.05em; line-height: 1;}

@media only screen and (max-width: 900px) {
.headline_lp { margin-bottom: 60px; width: 100%;text-align: center;}
.headline_lp .t_ttl_cat {font-size: 22px; font-weight: 500; letter-spacing: 0.025em; line-height: 1;}
}
@media only screen and (max-width: 738px) {
.headline_lp { margin-bottom: 50px; }
.headline_lp .t_ttl_cat {font-size: 20px;}
}


/* .noiseCanvas */
.noiseCanvas{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;pointer-events:none;opacity:.04}


/* ---------------------------------------------------------------------------------------------------   

　.block_mv

   --------------------------------------------------------------------------------------------------- */

.block_mv {height: 100vh;min-height: 100%;position: relative;z-index: -1;overflow: hidden;background: #111;clip-path: inset(0);}

.block_mv .noiseCanvas{opacity:.05}

.block_mv .visual { position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: ""; 
  background: url("../images/lp/cookie/img_mv.jpg") top 15% center no-repeat;background-size: cover;z-index: -2; opacity: 1;opacity: calc(1 - var(--scroll-ratio));transform: translateY(calc(var(--scroll-ratio) * 50px));will-change: opacity, transform;}

/* .page_ttl_area */
.page_ttl_area {color: #fff;position: absolute;bottom: 10%;left: 0; right: 0;text-align: center;z-index: 3;opacity: calc(1 - var(--scroll-ratio));filter: blur(calc(var(--scroll-ratio) * 2px));transform: translateY(calc(var(--scroll-ratio) * -40px));will-change: opacity, filter, transform;}

.page_ttl_area .t_cooy_jp {font-size: clamp(16px, 1.65vw, 19px); font-family: "BIZ UDPMincho", serif; font-weight: 400;letter-spacing: 0.065em;line-height: 1;transform: skewX(-3.5deg);filter: drop-shadow(0 0 1px rgba(254,254,254,0.2));text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}
.page_ttl_area .t_ttl_page { margin-top: 15px; font-size: 25px;font-size: clamp(27px, 2.85vw, 40px); font-weight: 700; letter-spacing: 0.02em; line-height: 1;font-feature-settings: "palt";filter: drop-shadow(0 0 2px rgba(254,254,254,0.3));text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.page_ttl_area .t_ttl_page .t_jp{ font-size: 0.9em;vertical-align: 0; margin-left: -0.05em;}

@media screen and (max-width: 960px) {
.block_mv {height: 100vh;min-height: 100%;}
.block_mv .visual {top: 40px;background-position: top center;}
.page_ttl_area .t_cooy_jp {font-size: clamp(17px, 2.25vw, 18px); }
.page_ttl_area .t_ttl_page { margin-top: 15px; font-size: clamp(27px, 3.75vw, 40px);}
}
@media screen and (max-width: 768px) {
.block_mv .visual { top: 0; background: url("../images/lp/cookie/img_mv_sp.jpg") top center no-repeat;background-size: cover;}
}
@media screen and (max-width: 738px) {
.block_mv .visual {transform: translateY(calc(var(--scroll-ratio) * 10px));}
}
@media only screen and (max-width: 640px) {
.page_ttl_area {position: absolute;bottom: 7.5%;transform: translateY(calc(var(--scroll-ratio) * -20px));}

.page_ttl_area .t_cooy_jp {font-size: clamp(16px, 4vw, 18px); letter-spacing: 0.065em;}
.page_ttl_area .t_ttl_page { margin-top: 15px; font-size: clamp(18px, 5vw, 25px);}
}

@media screen and (max-width: 767px) and (orientation: landscape) {
.block_mv {height: 100svh;min-height: 75vw;}
}
@media screen and (max-width: 480px) and (orientation: portrait) {
.block_mv {height: 100svh;min-height:100svh;}
}



/* ----- .mainvisual ----- */
.mainvisual{height: calc(var(--vh, 1vh) * 100);}

@media only screen and (max-width: 738px) {
.mainvisual{height: calc(var(--vh, 1vh) * 100); }
}
@media only screen and (max-width: 640px) {
.mainvisual{height: calc(var(--vh, 1vh) * 100);}
}



/* ---------------------------------------------------------------------------------------------------   

　#breadcrumb

   --------------------------------------------------------------------------------------------------- */

#breadcrumb { margin: 0; padding: 70px 5%; z-index:1;color: #888; background: #151515;background: #181818;}
#breadcrumb li {background: #151515;background: #181818;font-family:"Inter Tight";  font-feature-settings : "palt" 1; font-weight:700; font-weight: 600; letter-spacing: 0.025em;  position: relative; z-index: 0;}
#breadcrumb li:after { position: absolute; top: 50%; left: 100%; width: 10px; height: 0; content: ""; border-top: #555 1px solid; z-index: -1;}
#breadcrumb li a:before { border-bottom: #f0f0f0 1px solid;}
#breadcrumb li a:after { border-color:#888;}

@media only screen and (max-width: 960px) {	
#breadcrumb {padding: 60px 5%; }
#breadcrumb {padding: 35px 5%;}
#breadcrumb:after {position: absolute; bottom: 0; right: 5%; left: 5%; height: 0; content: ""; border-bottom: #343434 1px solid; z-index: 0;}
}
@media only screen and (max-width: 738px) {
#breadcrumb {padding: 35px 5%;}
}
@media only screen and (max-width: 640px) {
#breadcrumb {padding: 25px 5%;}
#breadcrumb:after { left: 0; right: 0; }
}







/* ---------------------------------------------------------------------------------------------------   

　.block_concept

   --------------------------------------------------------------------------------------------------- */

.block_concept { padding: 20px 0 140px;  position: relative; z-index: 1; color: #f0f0f0;}
.block_concept:after {position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: ""; background: #181818;z-index: -1; opacity: 1;}

@media only screen and (max-width: 960px) {
.block_concept { padding: 100px 0;} 
}
@media only screen and (max-width: 738px) {
.block_concept { padding: 80px 0;}
}

.block_concept .concept_wrapper { }

/* ------- .about_area ------- */
.block_concept .about_area {}
.block_concept .ttl_area { width: 100%; text-align: center;}
.block_concept .ttl_area img { display: block; width: 100%; max-width: 600px; margin: 0 auto;}

/* .txt_area */
.block_concept .txt_area {margin: 90px auto 0; padding: 0 5%; width: 72.5%; max-width: 1200px;}
.block_concept .txt_area p {display: inline-block;font-family: "BIZ UDPMincho", serif; font-size: clamp(27px, 2.3vw, 40px);font-weight: 400; letter-spacing:0.035em; line-height: 1.75;/*transform: skewX(-3.5deg);*/
  transform-origin: left bottom;
  -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;
  -webkit-text-stroke: 0.2px #151515;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyBAMAAADsEZWCAAAAElBMVEUAAAD8/Pz09PT4+Pj29vb////66vdaAAAAAXRSTlMAQObYZgAAADlJREFUeF5jYBh0gJGBgYmBgYmBkYmBmYmBnYmBnYmBvYmBvYmBvYmBvYmBvYmBvYmBvYmBvYmBvYmBfSADAClfAfcidmYpAAAAAElFTkSuQmCC");
  -webkit-background-clip: text;
  background-clip: text;
}
.block_concept .txt_area p+p {margin: 1.15em 0 0;}
.block_concept .txt_area p.t_reverse {transform: skewX(2.5deg);}

@media only screen and (max-width: 1200px) {
.block_concept .txt_area {margin: 90px auto 0; padding: 0 5%; width: 85%;}
}

@media only screen and (max-width: 960px) {
.block_concept .ttl_area { width: 100%; }
.block_concept .ttl_area img {width: 80%; max-width: 600px;}
.block_concept .txt_area {margin: 55px auto 0; padding: 0 6.5%; width: 100%;}
.block_concept .txt_area p { font-size: clamp(24px, 2.8vw, 30px); font-weight: 400; line-height: 1.85; -webkit-text-stroke: 0.1px #151515;}
.block_concept .txt_area p+p {margin: 1.25em 0 0;}
}
@media only screen and (max-width: 738px) {
.block_concept .txt_area { margin: 45px 0 0; padding: 0 5%;}
.block_concept .txt_area p {font-size: clamp(22px, 3.65vw, 27px);line-height: 1.9;}
}
@media only screen and (max-width: 640px) {
.block_concept .txt_area p {font-size: clamp(17px, 4.85vw, 22px);line-height: 1.9;}
}






/* ------- .ttl_area ------- */
.block_concept .ttl_area {margin: 150px auto 0; padding: 0 5%; width: 71.5%;max-width: 1200px;}
/* .list_creator */
.block_concept .list_creator { display: flex; text-align: left; gap:0 15%;}
.block_concept .list_creator div:first-child {margin-right: auto; }
.block_concept .list_creator dt { color: #c8c6c4; font-size: 13px;font-weight: 400;line-height: 1.1;letter-spacing: 0.075em; }
.block_concept .list_creator dd { margin-top: 5px; font-size: 15px;font-weight: 600; letter-spacing: 0.05em; line-height: 1.2;}

@media only screen and (max-width: 1200px) {
.block_concept .ttl_area {margin: 120px auto 0; padding: 0 6.5%; width: 100%;}
}
@media only screen and (max-width: 960px) {
.block_concept .ttl_area {margin: 100px auto 0; padding: 0 6.5%;}
}
@media only screen and (max-width: 738px) {
.block_concept .ttl_area {margin: 80px auto 0; padding: 0 5%;}
.block_concept .list_creator { gap:0 10%;}
.block_concept .list_creator dt { font-size: 13px;}
.block_concept .list_creator dd { margin-top: 5px;font-size: 14px;}
}
@media only screen and (max-width: 640px) {
.block_concept .ttl_area {margin: 60px auto 0; padding: 0 5%;}
.block_concept .list_creator { gap:0 10%; justify-content: center; flex-wrap: wrap; gap:35px 0%;}
.block_concept .list_creator div{margin: 0; text-align: center; width: 50%;}
.block_concept .list_creator div:first-child { margin: 0; width: 50%;}
.block_concept .list_creator div:last-child { margin: 0; width: 100%;}
.block_concept .list_creator dt { font-size: 12px;}
.block_concept .list_creator dd { margin-top: 5px;font-size: 14px;}
}


/* ------- .slider_area ------- */
.block_concept .slider_area {margin-top: 100px;}
.embla_wrapper { position: relative; overflow: hidden; }
.embla__viewport { overflow: hidden; cursor: grab; }
.embla__viewport:active { cursor: grabbing; }
.embla__container { display: flex; align-items: center; backface-visibility: hidden; will-change: transform;transition-timing-function: linear !important;transition: none !important;}
.embla__slide {flex: 0 0 39%; margin: 0 5.5vw; position: relative; background: #000;border-radius: 2px; overflow: hidden;}
/*.embla__slide.is-selected { opacity: 1; }*/
.embla__slide img { width: 100%; height: 100%; object-fit: cover; display: block; aspect-ratio: 4 / 5; opacity: .1; transition: opacity .5s; backface-visibility: hidden;-webkit-backface-visibility: hidden;transform: translateZ(0);}
.embla__slide.is-selected img { opacity: 1; }

@media only screen and (max-width: 960px) {
.block_concept .slider_area {margin-top: 70px;}
.embla__slide {flex: 0 0 60%; margin: 0 2.5vw; }
}
@media only screen and (max-width: 640px) {
.block_concept .slider_area { margin-top: 70px;}
.embla__slide { flex: 0 0 90%; margin: 0 1vw; }
}


/* .embla_prev, .embla_next */
.embla_prev, 
.embla_next {position: absolute;top: 50%; transform: translateY(-50%); margin-top: -35px; z-index: 3; width: 4vw; height: 10vw; border: none; background-color: transparent; cursor: pointer; outline: none; transition: all 0.3s ease; padding: 0; }
.embla_prev {left: 5.5%;background: url("../images/lp/cookie/arrow_left.png") center center no-repeat; background-size: contain; opacity: 0.4;}
.embla_next {right: 5.5%;background: url("../images/lp/cookie/arrow_right.png") center center no-repeat; background-size: contain; opacity: 0.4;}

@media (min-width: 961px) and (hover: hover) {
.embla_prev:hover { opacity: 1; }
.embla_next:hover { opacity: 1; }
}
@media only screen and (max-width: 960px) {
.embla_prev,
.embla_next { top:auto; transform: translateY(0); bottom: -12px; margin-top: auto;opacity: 1;width: 40px; height: 40px;}
.embla_prev {left: 5%;}
.embla_next {right: 5%;}
}
@media only screen and (max-width: 738px) {
.embla_prev, 
.embla_next {top:auto; transform: translateY(0); bottom: -10px; margin-top: auto; width: 40px; height: 40px; }
.embla_prev {left: 5%;background: url("../images/lp/cookie/arrow_left.png") center center no-repeat; background-size: contain; opacity: 1;}
.embla_next {right: 5%;background: url("../images/lp/cookie/arrow_right.png") center center no-repeat; background-size: contain; opacity: 1;}
}
@media only screen and (max-width: 640px) {
.embla_prev, 
.embla_next {top:auto; transform: translateY(0); bottom: -5px; margin-top: auto; width: 25px; height: 30px; }
.embla_prev {left: 5%;background: url("../images/lp/cookie/arrow_left.png") center center no-repeat; background-size: contain; opacity: 1;}
.embla_next {right: 5%;background: url("../images/lp/cookie/arrow_right.png") center center no-repeat; background-size: contain; opacity: 1;}
}

/* .embla_dots */
.embla_dots { display: flex; justify-content: center; margin-top: 35px; }
.embla_dots button { width: 7px; height: 7px; border-radius: 100%; background: #555; border: none; margin: 0 8px; padding: 0; cursor: pointer; transition: background .3s; }
.embla_dots button.is-active { background: #eee; }

@media only screen and (max-width: 960px) {
.embla_dots { margin-top: 30px; }
}
@media only screen and (max-width: 640px) {
.embla_dots {margin-top: 25px; padding-bottom: 5px;}
.embla_dots button { width: 7px; height: 7px; margin: 0 7px;}
.embla_dots button.is-active { background: #eee; }
}










/* ---------------------------------------------------------------------------------------------------   

　.block_product

   --------------------------------------------------------------------------------------------------- */

.block_product { padding: 130px 5%;position: relative; z-index: 0;overflow: visible; background: #dfdddb;}

@media only screen and (max-width: 960px) {	
.block_product { padding: 100px 5%}
}
@media only screen and (max-width: 738px) {
.block_product { padding: 80px 5%;}
}

/* .product_area */
.block_product .product_area { margin-top: 90px;}
.block_product .product_area .product_item { display: flex;justify-content: space-between;align-items: flex-start;}

/* .img_area */
.block_product .product_area .img_area {width: 50%; order: 2;position: -webkit-sticky; position: sticky;top: 85px;border-radius: 2px; overflow: hidden;}
.block_product .product_area .img_area img {border-radius: 0px;}

/* .product_img_slider */
.product_img_slider .embla__slide {flex: 0 0 100%; margin: 0 3px; background: none; }
.product_img_slider .embla__slide img { width: 100%; height: auto; aspect-ratio: auto; opacity: 1; border-radius: 0;}
.product_img_slider .embla_prev, 
.product_img_slider .embla_next {top: auto; bottom: -10px;transform: translateY(0);margin-top: auto; width: 35px; height: 35px;}
.product_img_slider .embla_prev {left: 1px;background: url("../images/lp/cookie/arrow_left_b.png") center center no-repeat; background-size: contain;}
.product_img_slider .embla_next {right: 1px;background: url("../images/lp/cookie/arrow_right_b.png") center center no-repeat; background-size: contain;}
.product_img_slider .embla_dots { margin-top: 25px; }
.product_img_slider .embla_dots button { width: 7px; height: 7px; border-radius: 100%; background: #777; border: none; margin: 0 8px; padding: 0; cursor: pointer; transition: background .3s; }
.product_img_slider .embla_dots button.is-active { background: #fff; }

/* .txt_area */
.block_product .product_area .txt_area {width: 40%; order: 1; margin-right: 1.5%;}
.block_product .product_area .t_ttl_page { font-size: 24px; font-size: clamp(20px, 2.1vw, 28px);font-weight: 400; letter-spacing: 0.02em; line-height: 1;font-feature-settings: "palt";}
.block_product .product_area .t_ttl_page .t_jp{ font-size: 0.9em;vertical-align: 0; margin-left: -0.05em;}
.block_product .product_area .t_ttl_page b {display: block; margin-top: 0.65em; margin-left: -0.05em; font-size: 1.1em; font-weight: 400; letter-spacing: 0.05em;}

/* .material_area */
.block_product .material_area { margin: 50px 0 0; display: flex; gap:0 8.5%;}
.block_product .material_item { line-height: 1; display: flex; gap:0 10px;}
.block_product .material_area .t_cat { display: inline-block; padding: 0 5px; height: 22px; background: #f0f0f0; font-size: 13px;font-weight: 370;line-height: 22px; letter-spacing: 0.075em;}
.block_product .material_area .t_material {font-size: 15px; font-weight: 400; line-height: 22px; letter-spacing: .05em;}
.block_product .material_area .t_tax { font-size: 0.8em; vertical-align: 0;}

/* .txt_item */
.block_product .product_area .txt_item { margin: 60px 0 0; padding: 70px 0 0; border-top: #111 1px solid;}
.block_product .product_area .product_item .t_copy_jp { font-size: clamp(24px, 2.1vw, 30px); font-family: "BIZ UDPMincho", serif; font-weight: 400; letter-spacing: 0.075em;transform: skewX(-3.5deg);}
.block_product .product_area .product_item .descrption_area {margin-top: 35px;}
.block_product .product_area .product_item .descrption_area p { font-size: 16px; font-family: "BIZ UDPMincho", serif; font-weight: 400; letter-spacing: 0.05em; line-height: 1.95;}
.block_product .product_area .product_item .descrption_area p+p {margin-top: 1.5em;}

/* .linkArea */
.block_product .product_area .linkArea {margin: 40px 0 0; text-align: left;}
.block_product .product_area .linkArea .btn {max-width: 220px; font-size: 17px; line-height: 55px;}

/* .product_item:nth-child(2) */
.block_product .product_area .product_item:nth-child(2) {margin-top: 120px;}
.block_product .product_area .product_item:nth-child(2) .img_area {order: 1; width: 50%}
.block_product .product_area .product_item:nth-child(2) .txt_area {order: 2; width: 38.5%;}
.block_product .product_area .product_item:nth-child(2) .txt_item { margin: 0; padding: 0; border-top: none;}


@media only screen and (max-width: 960px) {	
.block_product .product_area { margin-top: 80px;}
.block_product .product_area .product_item {flex-direction: column;}
.block_product .product_area .img_area {width: 90%; margin: 0 auto;order: 1;position: static; text-align: center;}
.block_product .product_area .img_area img { margin: 0 auto;}

/* .txt_area */
.block_product .product_area .txt_area {width: 90%; order: 2; margin: 70px auto 0; text-align: center;}
.block_product .product_area .t_ttl_page {font-size: clamp(24px, 2.85vw, 28px);}
.block_product .product_area .t_ttl_page b { margin-top: 0.65em; margin-left: 0; font-size: 1.15em;}

/* .material_area */
.block_product .material_area { margin: 50px 0 0; justify-content: center;gap:0 10%;}
.block_product .material_item { line-height: 1; display: flex; gap:0 8px;}
.block_product .material_area .t_cat {  padding: 0 5px; height: 20px; font-size: 12px;line-height: 20px;}
.block_product .material_area .t_material {font-size: 15px; line-height: 20px;}
.block_product .material_area .t_tax { font-size: 0.8em; vertical-align: 0;}

/* .txt_item */
.block_product .product_area .txt_item { margin: 60px 0 0; padding: 70px 0 0; }
.block_product .product_area .product_item .t_copy_jp { font-size: clamp(24px, 3vw, 32px); letter-spacing: 0.075em;}
.block_product .product_area .product_item .descrption_area {margin-top: 35px; text-align: left;}
.block_product .product_area .product_item .descrption_area p { font-size: 16px;letter-spacing: 0.05em; line-height: 1.95;}
.block_product .product_area .product_item .descrption_area p+p {margin-top: 1.25em;}

/* .linkArea */
.block_product .product_area .linkArea {margin: 50px 0 0; text-align: center;}
.block_product .product_area .linkArea .btn {max-width: 220px; font-size: 17px; line-height: 55px;}

/* .product_item:nth-child(2) */
.block_product .product_area .product_item:nth-child(2) {margin-top: 90px;}
.block_product .product_area .product_item:nth-child(2) .img_area { width: 90%}
.block_product .product_area .product_item:nth-child(2) .txt_area {width: 90%; margin-top: 50px;}
.block_product .product_area .product_item:nth-child(2) .txt_item { margin: 0; padding: 0; border-top: none;}
}
@media only screen and (max-width: 738px) {	
.block_product .product_area { margin-top: 70px;}
.block_product .product_area .img_area {width: 100%;}
.block_product .product_area .txt_area {width: 100%; margin: 70px auto 0;}
.block_product .product_area .t_ttl_page {font-size: clamp(22px, 3.15vw, 28px);}
.block_product .product_area .t_ttl_page b { margin-top: 0.65em; font-size: 1.15em;}
.block_product .material_area { margin: 45px 0 0; gap:0 7.5%;}

/* .txt_item */
.block_product .product_area .txt_item { margin: 50px 0 0; padding: 60px 0 0; }
.block_product .product_area .product_item .t_copy_jp { font-size: clamp(22px, 3.65vw, 32px); letter-spacing: 0.075em;}
.block_product .product_area .product_item .descrption_area {margin-top: 35px;}
.block_product .product_area .product_item .descrption_area p { font-size: 16px;letter-spacing: 0.05em; line-height: 1.95;}

/* .linkArea */
.block_product .product_area .linkArea {margin: 50px 0 0; text-align: center;}
.block_product .product_area .linkArea .btn {max-width: 220px; font-size: 17px; line-height: 50px;}

/* .product_item:nth-child(2) */
.block_product .product_area .product_item:nth-child(2) {margin-top: 70px;}
.block_product .product_area .product_item:nth-child(2) .img_area { width: 100%}
.block_product .product_area .product_item:nth-child(2) .txt_area {width: 100%; margin-top: 50px;}
.block_product .product_area .product_item:nth-child(2) .txt_item { margin: 0; padding: 0; border-top: none;}
}

@media only screen and (max-width: 640px) {	
.block_product .product_area { margin-top: 60px;}
.block_product .product_area .txt_area {margin: 55px auto 0;}
.block_product .product_area .t_ttl_page {font-size: clamp(18px, 4vw, 25px); }
.block_product .product_area .t_ttl_page b { margin-top: 0.75em; font-size: 1.15em;}
.block_product .material_area { margin: 45px 0 0; gap:0 7.5%;}
  
  /* .material_area */
.block_product .material_area { margin: 40px 0 0; justify-content: center;gap:0;}
.block_product .material_item { display: inline-block; width: 45%;}
.block_product .material_area .t_cat { padding: 0 5px; width: auto; display: inline-block; height: 20px; font-size: 12px;line-height: 20px;}
.block_product .material_area .t_material { margin-top: 8px; font-size: 15px; line-height: 20px;}
.block_product .material_area .t_tax { font-size: 0.8em; vertical-align: 0;}
  

/* .txt_item */
.block_product .product_area .txt_item { margin: 45px 0 0; padding: 60px 0 0; }
.block_product .product_area .product_item .t_copy_jp { font-size: clamp(20px, 3.95vw, 25px); letter-spacing: 0.075em;}
.block_product .product_area .product_item .descrption_area {margin-top: 25px;}
.block_product .product_area .product_item .descrption_area p { font-size: 16px;letter-spacing: 0.05em; line-height: 1.95;}

/* .linkArea */
.block_product .product_area .linkArea {margin: 50px 0 0; text-align: center;}
.block_product .product_area .linkArea .btn {max-width: 220px; font-size: 16px; line-height: 50px;}

/* .product_item:nth-child(2) */
.block_product .product_area .product_item:nth-child(2) {margin-top: 60px;}
.block_product .product_area .product_item:nth-child(2) .img_area { width: 100%}
.block_product .product_area .product_item:nth-child(2) .txt_area {width: 100%; margin-top: 40px;}
.block_product .product_area .product_item:nth-child(2) .txt_item { margin: 0; padding: 0; border-top: none;}  
  
.product_img_slider .embla_dots {margin-top: 25px; padding-bottom: 5px;}
.product_img_slider .embla_prev, 
.product_img_slider .embla_next {bottom: -5px;width: 25px; height: 25px;}
}


/* ---------------------------------------------------------------------------------------------------   

　 .block_product_list

   --------------------------------------------------------------------------------------------------- */

.block_product_list { padding: 0 5% 130px; position: relative; z-index: 0; color:#f0f0f0;}
.block_product_list:after { position: absolute; top: 0; right: 0; left:0; bottom: 0; content: "";background: #dfdddb; background: #fefefe; background: #232323; /*background: #cfcac6; background: #dfdddb;*/z-index: -1;}

/* .central */
.block_product_list .central {padding-top: 130px;}

@media only screen and (max-width: 960px) {	
.block_product_list {padding: 0 5% 120px; }
.block_product_list .central {padding-top: 100px;}
}
@media only screen and (max-width: 738px) {
.block_product_list { padding: 0 5% 80px;}
.block_product_list .central {padding-top: 80px;}
.block_product_list .central:before { right: 0; left:0; }
}


/* ___ .product_wrapper ___ */
.block_product_list .product_wrapper { display: flex; flex-wrap: wrap; justify-content: space-between;}

/* ___ .product_area ___ */
.block_product_list .product_area { width: 77.5%;margin: 0; position: relative; z-index: 0;display: flex; flex-wrap: wrap;gap:3%;}
.block_product_list .product_item { width: calc((100% - 1 * 3%) / 2); padding: 0; position: relative; z-index: 0; text-align: left; line-height: 1;}

/* .img_area */
.block_product_list .product_item .img_area { position: relative; z-index: 0; border-radius: 2px; overflow: hidden;}

/* .txt_area */
.block_product_list .product_item .txt_area { margin: 15px 0 0; position: relative; z-index: 0;}
.block_product_list .product_item .t_ttl_item {font-size: 17px; font-weight: 470; line-height: 1.55; letter-spacing: 0.05em;font-feature-settings: "palt";}
.block_product_list .product_item .t_ttl_item span {font-size: 1em; display: block;letter-spacing: 0.05em;}

/* .dl.dl_product_color_2 */
dl.dl_product_color_2 { margin-top: 15px; display: block; line-height: 1;display: flex; flex-wrap: wrap; gap:7px 0;}
dl.dl_product_color_2 div { display: block; width: 25%;}
dl.dl_product_color_2 .item_size {width: 40%;}
dl.dl_product_color_2 .item_price { width: 50%;}
dl.dl_product_color_2 dt { display: inline-block; padding: 0 5px; height: 20px; /*background: #000; *//*background: #dfdddb; color: #111;*/background: #b6b4b2; color: #111;font-weight: 400; /*border: #ddd 1px solid;*/ 
  font-size: 12px;font-weight: 370;line-height: 20px; letter-spacing: 0.075em;}
dl.dl_product_color_2 dd { margin-top: 8px; color: #dfdddb; font-size: 15px; font-weight: 400; letter-spacing: .05em; line-height: 1.5; vertical-align: middle;}
dl.dl_product_color_2 dd.t_jp {font-family: "Noto Sans JP", sans-serif;}
dl.dl_product_color_2 dd span { margin: 0; font-size: 0.8em; letter-spacing: .035em;vertical-align: 0;}

/* .btn_buynow */
.btn_buynow{ margin: 22px 0 0; display:inline-block;padding: 0 22px 0 40px; max-width: 200px; background: #111; color: #f0f0f0; 
 /* background: #f0f0f0; color: #111;*/ text-decoration: none; line-height: 45px; height: 46px; text-align: center; font-size: 14px;font-family: "Inter Tight","Noto Sans JP";font-weight: 450; letter-spacing: 0.075em;font-feature-settings: "palt";position: relative; z-index: 1; /*border-radius: 1px;*/}
.btn_buynow:before { position:absolute; top:0; left:12px; bottom:0; font-size:.95em; font-family:themify;content:"\e62f";font-weight:normal; z-index:1; line-height: 45px; }
.btn_buynow:after { position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; display: block; background: #fefefe; content: ""; z-index: -1; -webkit-transform-origin:right top;transform-origin:right top;-webkit-transform:scale(0,1);transform:scale(0,1);-webkit-transition:transform .5s ease;transition:transform .5s ease}

/* .coming_soon */
.block_product_list .coming_soon {position: absolute; top: 15px; left: 15px; padding: 0 5px; color: #999; background: #f9f9f9; font-size: 14px;font-family: "Inter Tight"; font-weight: 400; line-height: 20px; z-index: 1;}

@media (min-width: 961px) and (hover: hover) {
.btn_buynow:hover { color: #111;}
.btn_buynow:hover:after { -webkit-transform-origin:left top;transform-origin:left top;-webkit-transform:scale(1,1);transform:scale(1,1)}
}
@media only screen and (max-width:960px) {
.block_product_list .product_wrapper { display: flex; flex-direction: column;}
.block_product_list .product_area { width: 100%;gap:2.5%;margin: 20px 0 0; }
.block_product_list .product_item { width: calc((100% - 1 * 2.5%) / 2);}
.block_product_list .product_item .txt_area { margin: 15px 0 0;}
.block_product_list .product_item .t_ttl_item {font-size: 16px;line-height: 1.55;}
.block_product_list .product_item .t_ttl_item span {font-size: 1em; letter-spacing: 0.05em;}  
  
dl.dl_product_color_2 { margin-top: 15px;gap:7px 0;}
dl.dl_product_color_2 .item_size {width: 50%;}
dl.dl_product_color_2 .item_price { width: 50%;}
dl.dl_product_color_2 dd { font-size: 14px;}

/* .btn_buynow */
.btn_buynow{ margin: 20px 0 0;padding: 0 20px 0 38px; max-width: 200px; line-height: 40px; height: 41px;font-size: 14px;}
.btn_buynow:before { left:12px;line-height: 40px; }
}
@media only screen and (max-width:738px) {
.block_product_list .product_area { gap:70px 0; flex-direction: column; justify-content: center}
.block_product_list .product_item { width: 80%; margin: 0 auto;}
.block_product_list .product_item .txt_area { margin: 20px 0 0; text-align: center;}
.block_product_list .product_item .t_ttl_item {font-size: 18px;line-height: 1.65;}
.block_product_list .product_item .t_ttl_item span {font-size: 1em; letter-spacing: 0.05em;}  
  
dl.dl_product_color_2 { margin-top: 20px;gap:0;}
.btn_buynow{ margin: 25px 0 0;max-width: 220px; width: 200px; line-height: 45px; height: 46px;font-size: 15px; letter-spacing: 0.075em;}
.btn_buynow:before { left:12px;line-height: 45px; }
}
@media only screen and (max-width:640px) {
.block_product_list .product_area { margin-top: 10px; gap:60px 0; flex-direction: column; justify-content: center}
.block_product_list .product_item { width: 100%; margin: 0 auto;}
.block_product_list .product_item .txt_area { margin: 18px 0 0; }
.block_product_list .product_item .t_ttl_item {font-size: 16px;line-height: 1.65;}
dl.dl_product_color_2 { margin-top: 18px;gap:0;}
dl.dl_product_color_2 dt {width: auto; font-size:13px;}
dl.dl_product_color_2 dd {font-size: 15px;}
}




/* ---------------------------------------------------------------------------------------------------   

   .block_banner_lp

   --------------------------------------------------------------------------------------------------- */

.block_banner_lp { padding: 0; background: #dfdddb; position: relative; z-index: 0; }
.block_banner_lp:before { position: absolute; bottom: 0; right: 0; height: 100%; left: 0; content: ""; background: #181818; z-index: -1; }
.block_banner_lp .img_area { width: 100%; aspect-ratio: 2 / 1; overflow: hidden; }
.block_banner_lp .img_area img { width: 100%; height: 100%; object-fit: cover; display: block; }

@media only screen and (max-width: 960px) {	
.block_banner_lp .img_area { aspect-ratio: 3 / 2;}
}
@media only screen and (max-width: 640px) {	
.block_banner_lp .img_area { aspect-ratio: 5 / 4;}
}


/* ---------------------------------------------------------------------------------------------------   

　  .block_popup

   --------------------------------------------------------------------------------------------------- */

.block_popup { padding: 120px 5%; position: relative; z-index: 0;background: #191919; color: #f0f0f0; }

@media only screen and (max-width: 960px) {	
.block_popup { padding: 100px 5%}
}
@media only screen and (max-width: 738px) {
.block_popup { padding: 80px 5%;}
}
@media only screen and (max-width: 640px) {
.block_popup { padding: 80px 3.5%;}
}

/* .popup_wrapper */
.popup_wrapper {display: flex; flex-wrap: wrap; justify-content: space-between; }

/* .popup_area */
.block_popup .popup_area {width: 72.5%;padding: 6vw 6%; position: relative; z-index: 0; background: #fefefe;color: #111;border-radius: 2px; display: flex; flex-wrap: wrap; justify-content: space-between;}

/* .popup_area */
.head_area { position: relative; z-index: 0;}
.block_popup .popup_area .img_area { position: absolute;top: 0; right: 0; z-index: 0; width: 32.5%;}
.block_popup .popup_area .ttl_area { }
.t_ttl_popup {font-size: 15px; font-weight: 500; letter-spacing: 0.02em; line-height: 1;font-feature-settings: "palt";}
.t_ttl_popup b {margin-top: 15px; display: block; font-size: 35px;font-weight: 500;}
.page_ttl_area .t_ttl_page .t_jp{ font-size: 0.9em;vertical-align: 0; margin-left: -0.05em;}

/* .txt_area */
.block_popup .popup_area .txt_area { margin-top: 35px;}
.block_popup .popup_area .txt_box { padding: 0; position: relative; z-index: 0;}
.block_popup .popup_area .t_area { display: inline-block; padding: 0 10px; border: #111 1px solid; font-size: 15px; font-weight: 500; line-height: 25px;}
.block_popup .popup_area .txt_item { margin-top: 25px;}
.block_popup .popup_area .t_ttl_popup_box {display: inline-block; padding: 0 5px; font-size: 14px; font-weight: 450; /*background: #191919;color: #eee; */line-height: 25px;background: #dfdddb; color: #111;}
.block_popup .popup_area .descrption_area {margin-top: 3px;}
.block_popup .popup_area .descrption_area p {line-height: 1.85;}
.block_popup .popup_area .descrption_area p.t_address {font-size: 13px; margin-top: 2px;}
.block_popup .popup_area .btn_googlemap{ display:inline-block; margin:5px 0; padding: 0 0 0 1.5em; text-decoration: none;font-size:14px;font-weight: 400;line-height: 30px;letter-spacing: 0.05em; position: relative; z-index: 0;}
.block_popup .popup_area .btn_googlemap:before { position:absolute;top:0;left:0;font-size: 1.2em; font-family:themify;content:"\e693";z-index: 0;}
.block_popup .popup_area .btn_googlemap:after {position: absolute; bottom: 0; right: 0; left: 0px; height: 1px; content: ""; background: #111; z-index: 0; -webkit-transition:transform .5s ease;transition:transform .5s ease;-webkit-transform-origin:left top;}

/* ul.list_notice */
.block_popup ul.list_notice { margin: 0; list-style: none;}
.block_popup ul.list_notice li {margin: 0; padding: 0 0 0 1.25em; font-size: 15px; font-weight: 370; position: relative; z-index: 0; line-height: 1.85; letter-spacing: 0.015em;}
.block_popup ul.list_notice li+li {margin-top: 3px;}
.block_popup ul.list_notice li:before { position: absolute;top: 0; left: 0; content: "※"; z-index: 0;}

@media (min-width: 961px) and (hover: hover) {
.block_popup .popup_area .btn_googlemap:hover:after {-webkit-transform-origin:right top;transform-origin:right top;-webkit-transform:scale(0,1);transform:scale(0,1);}
}
@media only screen and (max-width: 960px) {	
.popup_wrapper {display: flex; flex-wrap: wrap; justify-content: space-between; }

/* .popup_area */
.block_popup .popup_area {width: 100%;padding: 6vw 6%;}
.block_popup .popup_area .ttl_area { }
.t_ttl_popup {font-size: 16px;}
.t_ttl_popup b {margin-top: 15px;font-size: 30px;font-weight: 500;}
}
@media only screen and (max-width: 738px) {	
/* .popup_area */
.block_popup .popup_area {padding: 50px 5%;}
.t_ttl_popup {font-size: 15px; line-height: 1.45;}
.t_ttl_popup b {margin-top: 5px; font-size: 25px;}
/* .txt_area */
.block_popup .popup_area .txt_area { margin-top: 25px;}
.block_popup .popup_area .txt_box { padding: 0; position: relative; z-index: 0;}
.block_popup .popup_area .txt_item { margin-top: 25px;}
.block_popup .popup_area .t_ttl_popup_box {padding: 0 5px; font-size: 13px;line-height: 22px;}
.block_popup .popup_area .descrption_area {margin-top: 3px;}
.block_popup .popup_area .descrption_area p {line-height: 1.85;}
.block_popup .popup_area .descrption_area p.t_address {line-height: 1.75;}
.block_popup ul.list_notice li {padding: 0 0 0 1.25em; font-size: 15px;line-height: 1.8;}
.block_popup ul.list_notice li+li {margin-top: 3px;}
}
@media only screen and (max-width: 640px) {	
.block_popup .popup_area {padding: 50px 5%;}
.t_ttl_popup {font-size: 15px; line-height: 1.45;}
.t_ttl_popup b {margin-top: 5px; font-size: 22px;}
}







/* ---------------------------------------------------------------------------------------------------   

　.block_profile

   --------------------------------------------------------------------------------------------------- */

.block_profile { padding: 4.5vw 5% 300px 5%;padding: 120px 5%; position: relative; z-index: 0;color: #f0f0f0; background: #111;}

.block_profile:before { position: absolute; top: 0; right: 0; bottom: 0; left:0; content: ""; background:url("../images/lp/cookie/img_bg_profile.jpg") bottom center no-repeat;background-size: cover; z-index: -1; opacity: 0.7;}
.block_profile:after { position: absolute; top: 0; right: 0; bottom: 0; left:0; content: "";background: #dfdddb; z-index: -2; opacity: 0.3;}

@media only screen and (max-width: 960px) {	
.block_profile { padding: 100px 5%;}  
}
@media only screen and (max-width: 738px) {	
.block_profile { padding: 80px 5%;}  
.block_profile:before { position: absolute; top: 0; right: 0; bottom: 0; left:0; content: ""; background:url("../images/lp/cookie/img_bg_profile.jpg") top right 17.5% no-repeat;background-size: cover; z-index: -1; opacity: 0.9;}
}
@media only screen and (max-width: 640px) {
.block_profile { padding: 80px 3.5%;}
}

/* .profile_wrapper */
.profile_wrapper {display: flex; flex-wrap: wrap; justify-content: space-between; }
.block_profile .headline_lp .t_ttl_cat {line-height: 1;}
.block_profile .profile_area {width: 72.5%; padding: 6vw 6%;background: #fefefe; color: #111;display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; border-radius: 2px;position: relative; z-index: 0;}

/* .profile_area */
.block_profile .profile_area .t_cat_profile {font-size: 15px;font-family:'Shippori Mincho B1', serif;font-family: "BIZ UDPMincho", serif; line-height: 1;letter-spacing: .05em;}

/* .img_area */
.block_profile .profile_area .img_area {  width: 30%;order: 2;aspect-ratio: 4 / 5; overflow: hidden; position: relative; }
.block_profile .profile_area .img_area img { width: 100%; height: 100%; object-fit: cover; object-position:bottom; display: block; }
.block_profile .profile_area .img_area_sp {display: none; } 

/* .txt_area */
.block_profile .profile_area .txt_area { padding: 0; width: 58.5%; order: 1;}
.block_profile .profile_area .t_name_jp { font-size:30px;font-family: "BIZ UDPMincho", serif; font-weight: 400;line-height: 1;letter-spacing: 0;transform: skewX(-3.5deg);}
.block_profile .profile_area .txt_area .detail_area {margin: 30px 0 0;}
.block_profile .profile_area .txt_area .t_detail {  line-height: 1.8; letter-spacing: 0.015em; text-align: justify}
.block_profile .profile_area .txt_area .t_detail+.t_detail { margin-top: 1em;}

/* .link_youtube */
.block_profile .profile_area .link_youtube{ display:inline-block; margin:25px 0 0; padding: 0 0 0 30px; text-decoration: none;font-size:15px; font-weight: 400;line-height: 35px;letter-spacing: 0.025em; position: relative; z-index: 0;}
.block_profile .profile_area .link_youtube:before { position:absolute;top:0;left:0;width:20px; height:35px;content:"";background:url("../images/common/logo_youtube_red.png") center center no-repeat; background-size:20px 20px; z-index: 0;}
.block_profile .profile_area .link_youtube:after {position: absolute; bottom: 0; right: 0; left: 0px; height: 1px; content: ""; background: #111; z-index: 0;-webkit-transition:transform .5s ease;transition:transform .5s ease;-webkit-transform-origin:left top; }

@media (min-width: 961px) and (hover: hover) {
.block_profile .profile_area .link_youtube:hover:after {-webkit-transform-origin:right top;transform-origin:right top;-webkit-transform:scale(0,1);transform:scale(0,1);}
}
@media only screen and (max-width: 960px) {	
.block_profile .profile_area {width: 100%;padding: 6vw 6%;}
.block_profile .profile_area .img_area {  width: 32.5%;}
.block_profile .profile_area .t_name_jp { font-size:30px;}
.block_profile .profile_area .txt_area .detail_area {margin: 30px 0 0;}
.block_profile .profile_area .txt_area .t_detail { line-height: 1.85;}
.block_profile .profile_area .link_youtube{margin-top: 20px;}
}
@media only screen and (max-width: 738px) {	
.block_profile .profile_area { padding: 50px 5%;}
.block_profile .profile_area .img_area { width: 50%;order: 1;aspect-ratio: 4 / 5; margin: 0 auto;}
.block_profile .profile_area .txt_area { margin-top:35px; padding: 0 1.5%; width: 100%; order: 2; text-align: center;}
  .block_profile .profile_area .name_area {text-align: center;}
.block_profile .profile_area .t_name_jp {font-size:25px;}
.block_profile .profile_area .txt_area .detail_area {margin: 30px 0 0; }
.block_profile .profile_area .txt_area .t_detail {  line-height: 1.8; letter-spacing: 0.015em; text-align: left;}
.block_profile .profile_area .txt_area .t_detail+.t_detail { margin-top: 1em;}
.block_profile .profile_area .link_youtube{margin-top: 20px; }

}
@media only screen and (max-width: 640px) {	
.block_profile .profile_area .txt_area .detail_area {margin: 25px 0 0; }
}



/* ---------------------------------------------------------------------------------------------------   

　.panel_info

   --------------------------------------------------------------------------------------------------- */

.panel_info { position: fixed; bottom: 10px; right:10px; z-index: 7;transform: translateY(100px);transition: transform 0.4s ease;pointer-events: none;}
.panel_info.visible {transform: translateY(0);pointer-events: auto;}
.panel_info:after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: "";background: rgba(254,254,254,0.95); border: #111 1px solid; z-index: -1;border-radius: 2px;}
.panel_info .close_btn_panel { position: absolute;top:0;right: 0;width: 35px;height: 35px;font-size: 0;text-align: center;z-index: 5;cursor: pointer;}
.panel_info .close_btn_panel:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;font-family: 'themify'; content: "\e646";font-size: 12px;z-index: 0;line-height: 35px;}
.panel_info a { display: block; padding:10px 20px 10px 10px; font-size: 13px; font-family: "Inter Tight","Noto Sans JP", sans-serif; line-height: 1.5; letter-spacing: 0.05em;}
.panel_info a:hover { cursor: pointer;}
.panel_info a .inner_info {display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
.panel_info a .info_thumb { width: 55px; border: #ddd 1px solid;}
.panel_info a .info_txt { width: calc(100% - 65px);}
.panel_info a .info_txt .t_up,
.panel_info a .info_txt .t_dawn {display: block; white-space: nowrap;font-feature-settings: "palt";font-weight: 400;}
.panel_info a .t_color_orange { color: #fe831f; border-bottom: #fe831f 1px solid;transition: all 0.4s ease;}

@media (min-width: 961px) and (hover: hover) {
.panel_info a:hover .t_color_orange { color: #fafafa; background:#fe831f;}
}
@media only screen and (max-width: 738px) {
.panel_info { bottom: 0; right:0; left: 0;}
.panel_info:after {border:none;border-top: #111 1px solid;border-radius: 2px 2px 0 0;}
.panel_info a { display: block; padding:12px 0; }
.panel_info a .inner_info {width: 100%; justify-content: center; gap:0 15px;}
.panel_info a .info_txt { width: auto;}
}
@media only screen and (max-width: 640px) {
.panel_info a { padding:12px 1.5% 13px; }
.panel_info a .inner_info { gap:0 10px;}
.panel_info a .info_thumb { width: 50px;}
}
@media only screen and (max-width: 320px) {
.panel_info a { font-size: 12px;}
}
#scrollUp a{display: none; opacity: 0;}

/* ---------------------------------------------------------------------------------------------------   

　 .block_product_feature

   --------------------------------------------------------------------------------------------------- */

.block_product_feature:after {display: none;}

/* ---------------------------------------------------------------------------------------------------   

　 #scrollUp

   --------------------------------------------------------------------------------------------------- */

/*#scrollUp a{display: none; opacity: 0;}*/
